body {
/*	min-height: 2000px; */
}

.navbar-static-top {
	margin-bottom: 19px;
}

.img-responsive-index-jumbotron-1 {
	width: 100%;
	max-height: 500px;
}

.img-responsive-index-jumbotron {
	max-width: 100%;
	max-height: 250px;
}

.jumbotron a:hover {
	text-decoration: none;
}

.jumbotron {
	padding-top: 0px;
	padding-bottom: 0px;
}

.list-image {
	width: 100%;
	max-height: 300px;
}

/* popular-top10 */
img.popular-top10 {
	max-width: 75px;
	max-height: 61px;
}

td.popular-top10 {
	font-size: 0.8em;
}

/* flex video */
.flex-video {
	position: relative;
	padding-top: 25px;
	padding-bottom: 67.5%;
	height: 0;
	margin-bottom: 16px;
	overflow: hidden;
}

.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }

.flex-video iframe,
.flex-video object,
.flex-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
	.flex-video { padding-top: 0; }
}

.form-inline {
	margin-bottom: 14px;
}
